body {}
.font01 { font-size: 8pt }
.font02 { font-size: 10pt }
.font03 { font-size: 14pt }
.rireki  { font-size: 8pt; visibility: visible; width: 200px; height: 70px; overflow: auto; clip: auto }
.dot { border: 10px dotted fcbdd0 }
.dot2 { border: 5px dotted fcbdd0 }
a:link { color: blue; text-decoration: none }
a:visited { color: blue; text-decoration: none }
a:hover { color: orange; text-decoration: underline }
